<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


    <LinearLayout
        android:id="@+id/libaodetail_content_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white"
        android:orientation="vertical"
        android:padding="16dp"
        android:visibility="gone"
        tools:visibility="visible">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/libaodetail_content"
            android:textColor="@color/text_title"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/libaodetail_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:lineSpacingExtra="6dp"
            android:textColor="@color/text_subtitle"
            android:textSize="12sp" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@drawable/divider_item_line_space_16" />

    <LinearLayout
        android:id="@+id/libaodetail_time_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white"
        android:orientation="vertical"
        android:padding="16dp"
        android:visibility="gone"
        tools:visibility="visible">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/libaodetail_rule"
            android:textColor="@color/text_title"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/libaodetail_condition"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:lineSpacingExtra="6dp"
            android:textColor="@color/text_subtitle"
            android:textSize="12sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/libaodetail_time_start"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:lineSpacingExtra="6dp"
            android:textColor="@color/text_subtitle"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/libaodetail_time_end"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:lineSpacingExtra="6dp"
            android:textColor="@color/text_subtitle"
            android:textSize="12sp" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@drawable/divider_item_line_space_16" />

    <LinearLayout
        android:id="@+id/libaodetail_des_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white"
        android:orientation="vertical"
        android:padding="16dp"
        android:visibility="gone"
        tools:visibility="visible">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/libaodetail_des"
            android:textColor="@color/text_title"
            android:textSize="16sp" />


        <TextView
            android:id="@+id/libaodetail_des"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:lineSpacingExtra="6dp"
            android:textColor="@color/text_subtitle"
            android:textSize="12sp" />

    </LinearLayout>
</LinearLayout>